using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class desplayer : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}
	void OnTriggerEnter(Collider obj){
		if(obj.tag == "playercab"){	
		Debug.Log("pediste");		
			Destroy(obj.gameObject);
		}
	}
}
